/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/common/sense.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/common/sense.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/common::sense.3
